{
  "usingComponents": {
    "ns-empty": "/components/ns-empty/ns-empty",
    "ns-payment": "/components/ns-payment/ns-payment",
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-login": "/components/ns-login/ns-login"
  }
}